# Uses of Class
org.eclipse.emf.cdo.lm.security.provider.ModuleFilterItemProvider

Packages that use ModuleFilterItemProvider
Package
Description
org.eclipse.emf.cdo.lm.security.provider
The generated EMF edit support of the CDO Lifecycle Management Security model.

## Uses of ModuleFilterItemProvider in org.eclipse.emf.cdo.lm.security.provider

Fields in org.eclipse.emf.cdo.lm.security.provider declared as ModuleFilterItemProvider
Modifier and Type
Field
Description
`protected ModuleFilterItemProvider`
LMSecurityItemProviderAdapterFactory.`moduleFilterItemProvider`
This keeps track of the one adapter used for all `ModuleFilter` instances.